.download{background:#ffffff;padding:10px 20px 25px;border-radius:10px;overflow:hidden;margin-bottom:12px}
.dp_flex{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;align-items:center;-webkit-align-items:center;-moz-align-items:center}
.download_sm{font-size:13px;color:#a0a2a0;line-height:25px;margin:25px 0}
.downloadBtn{text-align:center;background:#f7603e;height:42px;line-height:42px;border-radius:6px;cursor:pointer}
.vipDown{background:#d8b879;margin-top:12px}
/*支付*/
.pop{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.7);z-index:19891014}
.login{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#ffffff;padding:30px 65px;border-radius:15px}
.login .close{background:#d9f7f1 !important;padding:12px 16px 12px 23px !important;border-radius:60px 0 0 60px !important;display:inline-block !important;position:absolute !important;right:0 !important;top:26px !important;opacity:1 !important}
.login .close i{background:url(/statics/common/images/close.png) no-repeat;width:20px;height:20px;display:inline-block;vertical-align:middle}
.vip_list_tit{font-size:30px;font-weight:bold;color:#1abc9c;text-align:center}
.list_flex{margin-top:20px;margin-bottom:20px}
.login ul,li{list-style:none !important}
.list_flex_ul{align-items:stretch !important;-webkit-align-items:stretch !important;-moz-align-items:stretch !important}
.list_flex_ul>li{border:1px solid #f3f3f3;width:201px;border-radius:12px;flex:1;-webkit-flex:1;-moz-flex:1;box-flex:1;-webkit-box-flex:1;-moz-box-flex:1;position:relative;padding-bottom:90px;margin-right:15px}
.list_flex_tit1{font-size:20px;color:#ffffff;text-align:center;background:url(/statics/common/images/bg_free2.png) no-repeat;height:86px;line-height:86px}
.list_flex_tit2{font-size:20px;color:#ffffff;text-align:center;background:url(/statics/common/images/bg_start2.png) no-repeat;height:86px;line-height:86px;position:relative;overflow:hidden}
.list_ipt{width:160px;height:40px;line-height:40px;color:#ffffff;font-size:14px;text-align:center;border:none;background:#1abc9c;border-radius:5px;position:absolute;bottom:25px;left:50%;transform:translateX(-50%);cursor:pointer}
.list_flex_tit3{font-size:20px;color:#ffffff;text-align:center;background:url(/statics/common/images/bg_advanced2.png) no-repeat;height:86px;line-height:86px;position:relative;overflow:hidden}
.list_flex_tit4{font-size:20px;color:#ffffff;text-align:center;background:url(/statics/common/images/bg_private2.png) no-repeat;height:86px;line-height:86px;position:relative;overflow:hidden}
.list_flex_tit5{font-size:20px;color:#ffffff;text-align:center;background:url(/statics/common/images/bg_enterprise2.png) no-repeat;height:86px;line-height:86px;position:relative;overflow:hidden}
.login .close {cursor: pointer;}
.cont_list li:first-child{font-size:16px;color:#131313}
.cont_list li{text-align:center;font-size:14px;color:#969696;margin-top:15px}
.cont_list li:first-child .cont_list_p span{font-size:34px;font-weight:bold}
.newest_txt li:nth-child(1) span{color:#ff4e00}
.newest_txt li:nth-child(2) span{color:#06c0cc}
.newest_txt li:nth-child(3) span{color:#5fb7ea}
.box1{width:317px;margin-bottom:12px}
.download1{position:fixed;width:295px;top:0;box-shadow:0 0 20px rgba(0,0,0,0.1);background:#ffffff;}
.login .loginTel h4{font-size:30px;color:#1abc9c;font-weight:bold;text-align:center}
.login .login_p{font-size:20px;color:#606060;margin-top:45px}
.login .login_flex{border-bottom:1px solid #e8e8e8}
.login .ipt{height:60px;line-height:60px;border:none;font-size:16px;width:400px}
.login .hq_yzm{display:inline-block;width:106px;font-size:20px;color:#1abc9c;min-width:106px;max-width:106px;cursor:pointer}
.login .ipt_btn{height:50px;line-height:50px;text-align:center;color:#ffffff;font-size:20px;background:#1abc9c;width:100%;border:none;border-radius:10px;margin-top:30px;cursor:pointer}
.login .wx_login{text-align:center;margin:20px 0;width:400px}
.login .wx_login img{padding:15px;border:1px solid #e8e8e8;border-radius:5px}
.login .wx_txt{text-align:center;font-size:14px;color:#888888}
.login .kt_succ{text-align:center}
.wx_price {text-align: center; font-size: 16px; color: #181818;}
.wx_price span { font-size: 32px;}
.icon_succ{margin-top:20px}
.kt_tit{font-size:30px;font-weight:bold;margin-top:0.625rem}
.kt_ul li{font-size:16px;color:#3c3c3c;text-align:left;margin-top:10px}
.contribution{display:inline-block;background:#1abc9c;padding:8px 10px;border-radius:5px}
.contribution span{font-size:14px;color:#ffffff;display:inline-block;vertical-align:middle}
.login .wxLogin{text-align:center;font-size:18px;color:#6a6a6a;margin-top:50px;cursor:pointer}
/*下载*/
.download_card{padding:10px;border:1px solid #e4e4e4;position:relative;overflow:hidden;display:block;width:100%;box-sizing:border-box;background:#fff;margin:20px 0;}
.download_card_pic{width:90px;float:left}
.download_card div{clear:none;text-align:left}
.download_card_msg{float:left}
.download_card div{clear:none;text-align:left}
.download_card_title{font-size:16px;color:#039;text-decoration:underline;margin-top:6px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:360px}
.download_card_tip{font-size:14px;color:#666}
.download_card_tj{font-size:14px;color:#999;float:left}
.download_card_tj em{float:left}
.download_card_tj img{width:14px;margin-top:2px;float:left;margin-right:3px}
.download_card div{clear:none;text-align:left}
.download_card_btn img{width:30px;float:left;display:block;margin:14px 28px 0 16px}
.download_card_btn{width:210px;height:60px;background:-webkit-linear-gradient(#82ce21,#68b602);background:-o-linear-gradient(#82ce21,#68b602);background:-moz-linear-gradient(#82ce21,#68b602);background:linear-gradient(#82ce21,#68b602);border-radius:4px;position:absolute;right:10px;top:24px;cursor:pointer}
.download_card div{clear:none;text-align:left}
.downlod_btn_right{float:left;color:#fff;font-size:16px;font-weight:bold;margin-top:8px}